## libssc 0.2.1

=== debian/changelog ===
libssc (0.2.1-1) experimental; urgency=medium

  * New upstream release
  * Add new build and test dependencies
  * tests: Use g_assert_no_error
  * mocking: Don't bother which python is found
  * Adust installation paths
  * Add new symbols
  * libssc: Don't leak *_thread_running symbols
  * Bump standards version
  * d/copyright: Remove redundant globbing

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Feb 2025 17:19:52 +0100

libssc (0.1.6-1) experimental; urgency=medium

  * Initial release (Closes: #1075789)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Jul 2024 09:01:17 +0200
