=== debian/control ===
Source: libssc
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libmbim-glib-dev,
 libprotobuf-c-dev,
 libpython3.13-dev,
 libqmi-glib-dev,
 meson,
 protobuf-compiler,
 protobuf-c-compiler,
 pkgconf,
 libqrtr1 <!nocheck>,
 python3-gi <!nocheck>, 
 python3-protobuf <!nocheck>, 
Standards-Version: 4.7.0
Section: libs
Homepage: https://codeberg.org/DylanVanAssche/libssc.git
Rules-Requires-Root: no

Package: libssc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libssc0 (= ${binary:Version}),
 libglib2.0-dev,
Description: Qualcomm sensor core library - development headers
 libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
 found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
 .
 This package contains the development headers.

Package: libssc0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Qualcomm sensor core library - shared library
 libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
 found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
 .
 This package contains the shared library.

Package: libssc-bin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Qualcomm sensor core library - binaries
 libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
 found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
 .
 This package contains the command line tools.
