## libssc 0.2.2

=== debian/changelog ===
libssc (0.2.2-1) experimental; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream
  * libssc: Don't leak thread related symbols into global scope
  * libssc-dev: Add missing dependencies
  * Add autopkgtest

 -- Guido Günther <agx@sigxcpu.org>  Sun, 24 Aug 2025 18:32:50 +0200
