=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  libprotobuf-c-dev,
  libpython3.13-dev,
  libqmi-glib-dev,
+ libqrtr1 <!nocheck>,
  meson,
+ pkgconf,
+ protobuf-c-compiler,
  protobuf-compiler,
- protobuf-c-compiler,
- pkgconf,
- libqrtr1 <!nocheck>,
- python3-gi <!nocheck>, 
- python3-protobuf <!nocheck>, 
+ python3-gi <!nocheck>,
+ python3-protobuf <!nocheck>,
 Standards-Version: 4.7.0
 Section: libs
 Homepage: https://codeberg.org/DylanVanAssche/libssc.git
@@ -25,9 +25,11 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ libglib2.0-dev,
+ libprotobuf-c-dev,
+ libqmi-glib-dev,
+ libssc0 (= ${binary:Version}),
  ${misc:Depends},
- libssc0 (= ${binary:Version}),
- libglib2.0-dev,
 Description: Qualcomm sensor core library - development headers
  libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
  found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
