=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	# See https://codeberg.org/DylanVanAssche/libssc/issues/62
	dh_auto_test -- --verbose --print-errorlogs tests-no-service
