=== debian/tests/control ===
Tests:
 build-test,
Depends:
 build-essential,
 libssc-dev,
 pkg-config,
Restrictions:
 allow-stderr,

Test-Command: ssccli --help
Depends:
 libssc-bin,
Restrictions:
 allow-stderr,
