=== debian/watch ===
version=4
https://codeberg.org/DylanVanAssche/libssc/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
