## libssc 0.3.0

=== debian/changelog ===
libssc (0.3.0-1) experimental; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream
  * Update symbols
  * Adjust to so-name bump
  * Add leak fixes from upstream merge request
  * Add GObject introspection and vapi files

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Jan 2026 13:29:09 +0100
