=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir,
+ gir1.2-gio-2.0-dev <!nogir>,
  libglib2.0-dev,
  libmbim-glib-dev,
  libprotobuf-c-dev,
@@ -15,6 +17,7 @@
  protobuf-compiler,
  python3-gi <!nocheck>,
  python3-protobuf <!nocheck>,
+ valac,
 Standards-Version: 4.7.0
 Section: libs
 Homepage: https://codeberg.org/DylanVanAssche/libssc.git
@@ -24,11 +27,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Provides:
+ gir1.2-ssc-1-dev (= ${binary:Version}),
 Depends:
+ gir1.2-ssc-1 (= ${binary:Version}),
  libglib2.0-dev,
  libprotobuf-c-dev,
  libqmi-glib-dev,
- libssc0 (= ${binary:Version}),
+ libssc1 (= ${binary:Version}),
  ${misc:Depends},
 Description: Qualcomm sensor core library - development headers
  libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
@@ -36,7 +42,7 @@
  .
  This package contains the development headers.
 
-Package: libssc0
+Package: libssc1
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -58,3 +64,16 @@
  found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
  .
  This package contains the command line tools.
+
+Package: gir1.2-ssc-1
+Architecture: any
+Multi-Arch: same
+Section: introspection
+Depends:
+ ${gir:Depends},
+ ${misc:Depends},
+Description: GObject introspection data for libssc
+ libssc is a library to expose the sensors managed by the Qualcomm Sensor Core
+ found in many Qualcomm System-on-Chips (SoCs) from 2018 and onwards.
+ .
+ This package contains introspection data for the libssc library.
